/* BLACK */

/*
Underline on the header
*/
.cms-page__header .sv-grid-12-columns:after {
   border-top-color: #000000; 
   border-right-color: transparent;
   border-left-color: #000000;
}


/*
Underline on a card and box
*/

.cms-page__cards--line {
   position: relative;	
}
.cms-page__cards--line:after, .cms-page__box--line:after{
   border-top-color: #000000; 
   border-right-color: transparent;
   /* border-left-color: #000000; */
}

/*
Blockquote
.cms-page__section blockquote > .normal {
   color: #000000;
}
*/

/* 
Numbered list
*/
ol.sv-list-style-checklist-numbered-list li:before{
	background: #000;
}

/*
Testimonial
*/
.cms-page__testimonial--text > div > .sv-text-portlet .normal {
   color: #000;
}